body {
	color: #565656;
	margin: 0;
	text-align: center;
	background: #fff;
	background-image:url(text.txt); /* for IE6 */
	background-attachment:fixed;
}

body, p, h1, h2, h3, table, td, th, ul, ol, textarea, input {
	font-family: Arial, Verdana, Tahoma, helvetica, sans-serif;
	font-size: 12px;
	line-height: 125%;
}
form{
margin:0;
padding:0;
}
img, div, input { behavior: url("Images/iepngfix.htc")}

/*  Class For Footer Banner Start  */
#ad_container {
	background-image:  url(http://www.pharmaxalabs.com/Images/footer-offer-bg.png); 
    background-position: left top;
    bottom: 0;
    display: none;
    height: 220px;
    left: 0;
    margin-top: 50px;
    position: fixed;
    width: 100%;
    _position:absolute; /* for IE6 */
	_top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); /* for IE6 */
	overflow:visible;
}
	
#ad { 
	background-attachment: scroll;
    background-color: transparent;
    background-image: url(http://www.pharmaxalabs.com/Images/footer-offer.png); 
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 220px;
    margin: 0 auto;
    position: relative;
    width: 1000px;
    z-index: 2000;
}
.ordBlkTxt {font-family:Tahoma,Arial; font-size:24px; font-weight:bold; color:#000000; text-shadow: 1px 1px 1px #fff; line-height:30px;}
.OferDateTxt {font-family:Tahoma,Arial; font-size:22px; font-weight:normal; color:#ffffff; text-shadow: 1px 1px 1px #000; line-height:25px;}
/*  Class For Footer Banner End  */


/*  Class For Headings  */
h1 {
	font-size: 20px;
	padding: 0;
	margin: 0;
	color: #fff;
	line-height: 100%;
}

h2 {
	font-size: 18px;
	margin: 0;
	padding: 0;
	color: #fff;
	text-align: left;
	text-transform: capitalize;
}

h3 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	color: #242424;
	margin: 10px 0 0 0;
}

h4 {
	font-size: 16px;
	color: #0068B3;
	background: #FBFBFB;
	padding: 4px 0 3px 5px;
	margin: 20px 0 4px 0;
	border-top: 1px dashed #DADADA;
	border-bottom: 1px dashed #DADADA; /*border-left:5px solid #64A4D2;*/
}

h5 {
	font-size: 16px;
	padding: 0 0 0 20px;
	margin: 0;
	color: #fff;
	line-height: 100%;
	margin: 0;
}

h6 {
	font-size: 10px;
}

.paymOptions {
	font-size: 20px;
	color: #B4B4B4;
	padding: 0 0 2px 5px;
	margin: 5px 0 5px 0;
	font-weight: normal;
	border-bottom: 1px dashed #E3E3E3;
	line-height: 140%;
}

br {
	line-height: 10px;
}

.headBar {
	margin: 0;
	background: #EEEFF2;
	border-bottom: 1px solid #fff;
	height: 10px;
}

.headTxt {
	width: 995px;
	margin: 0;
	text-align: right;
	padding: 0;
	color: #0068B3;
}

.midBig {
	margin: 0;
	background: #E0EAEB;
}

.middleDiv {
	width: 995px;
	margin: 0 auto;
	background: #fff;
}

#footerDefault {
	margin: 10px 0 0 0;
	padding: 0;
	background: #fff url(../images/footerbg.gif) top repeat-x;
	font-size: 11px;
}
#footer {
	margin: 10px 0 0 0;
	padding: 0;
	background: #fff url(../images/footerbg.gif) top repeat-x;
	font-size: 11px;
	padding-bottom:0px;
}

.footDiv {
	margin: 0 auto;
	font-size: 11px;
}

.footTxt {
	width: 995px;
	margin: 0 auto;
	text-align: left;
	color: #565656;
	padding: 10px 0 20px 0;
	line-height: 140%;
}

.fontTxt11 {
	font-size: 12px;
	color: #3B3B3B;
}

/*- Menu Tabs F--------------------------- */

#tabsF {
	font-size: 12px;
	line-height: normal;
	margin: 0 auto;
	padding: 0;
	background: #0075BB url(../images/menubg.gif) repeat-x top;
	clear: both;
	color: #fff;
	font-weight: bold;
	text-align: left;
	border-top: 1px solid #fff;
	height: 30px;
}

#tabsF ul {
	margin: 0;
	padding: 1px 10px 0 0;
	list-style: none;
	float: left;
}

#tabsF li {
	display: inline;
	margin: 0;
	padding: 0;
}

#tabsF a {
	float: left;
	background: url("../images/tableftF.gif") no-repeat left top;
	margin: 3px 10px;
	padding: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

#tabsF a span {
	float: left;
	display: block;
	background: url("../images/tabrightF.gif") no-repeat right top;
	padding: 3px 6px;
	color: #fff;
	font-size: 12px;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/

#tabsF a span {
	float: none;
}

/* End IE5-Mac hack */

#tabsF a:hover span {
	color: #fff;
	padding: 3px 6px;
}

#tabsF a:hover {
	background-position: 0% -42px;
}

#tabsF a:hover span {
	background-position: 100% -42px;
	border: 1px solid #EFF9FA;
	padding: 3px 6px;
}

#tabsF a.activeLink {
	background-position: 0% -42px;
	color: #fff;
}

#tabsF a.activeLink span {
	background-position: 100% -42px;
	color: #fff;
}

.logoDiv {
	background: #0068B3;
}

#menubg {
	background: #3C828A url(../images/menubg.gif) repeat-x top;
	clear: both; /*height:30px;*/
	line-height: normal;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-align: left;
	border-top: 1px solid #fff;
}

#menubg ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#menubg ul li {
	color: #fff;
	padding: 12px 5px;
	margin: 2px 5px;
	text-decoration: none;
	display: inline;
}

#menubg ul li a {
	color: #fff;
	padding: 2px 5px;
	text-decoration: none;
}

#menubg ul li a:hover {
	color: #fff;
	text-decoration: none;
}

#menubg ul li a span {
	float: left;
	display: block;
	background: url("../images/tabrightF.gif") no-repeat right top;
	padding: 2px 6px 2px 6px;
	color: #fff;
	font-size: 12px;
}

#menubg ul li a:hover span {
	color: #fff;
	background: url(../images/menubg.gif) bottom repeat-x;
	border: 1px solid #EFF9FA;
}

#footLinks {
	text-align: center;
	color: #fff;
	line-height: 26px;
	font-size: 11px;
}

#footLinks a {
	color: #fff;
	text-decoration: none;
}

#footLinks a:hover {
	color: #fff;
	text-decoration: underline;
}

#midshad {
	background: #fff url(../images/midshad.gif) top repeat-x;
	border: 7px solid #fff;
}

#prodBord {
	float: left;
	border: 3px solid #E3E5E8;
	width: 215px;
	margin: 15px 10px 5px 10px;
	padding: 0;
}

* html #prodBord {
	float: left;
	border: 3px solid #E3E5E8;
	width: 215px;
	margin: 15px 8px 5px 8px;
	padding: 0;
}


#prodShad {
	background: #fff url(../images/prod-shad.gif) bottom repeat-x;
	border: 3px solid #fff;
	text-align: center;
	line-height: 130%;
	height: 215px;
}

#prodShad h1 {
	color: #0059A6;
	font-family: Tahoma;
	padding: 4px 0 3px 12px;
	margin: 0;
	text-align: left;
	font-size: 18px;
}

#prodShad h1 a {
	color: #0059A6;
	font-family: Tahoma;
	text-align: left;
	font-size: 18px;
	text-decoration: none;
}

#prodShad h1 a:hover {
	color: #539DA4;
	font-family: Tahoma;
	text-align: left;
	font-size: 18px;
	text-decoration: none;
}

#prodShad div.blueTxt {
	color: #0068B3;
	padding: 0 0 2px 4px;
	margin: 0 8px 2px 8px;
	text-align: left;
	font-size: 11px;
	line-height: 12px;
}

#prodShad div.descTxt {
	color: #565656;
	padding: 0 0 10px 2px;
	margin: 0 8px 10px 8px;
	text-align: left;
	font-size: 12px;
}

#prodShad a.more {
	color: #0059A6;
	background: url(../images/arrow-blue.gif) right no-repeat;
	padding: 1px 15px 1px 2px;
	margin: 0 8px 1px 8px;
	font-size: 12px;
	font-style: italic;
	text-transform: uppercase;
	font-weight: bold;
	float: right;
	text-decoration: none;
}

#prodShad a.more:hover {
	color: #0059A6;
	background: url(../images/arrow-blue.gif) right no-repeat;
	padding: 1px 15px 1px 2px;
	margin: 0 8px 1px 8px;
	font-size: 12px;
	font-style: italic;
	text-transform: uppercase;
	font-weight: bold;
	float: right;
	text-decoration: underline;
}

.orderNo {
	float: right;
	padding: 10px 10px 0 40px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 160%;
}

.blackTxt {
	color: #000;
}

.blackBoldTxt {
	color: #000;
	font-weight: bold;
	font-size: 13px;
}

.fLeft {
	float: left;
}

.fRight {
	float: right;
}

.clr {
	clear: both;
}

.boldTxt {
	font-weight: bold;
}

.smallTxt {
	font-size: 10px;
}

/*   Class For Links   */

a:link, a:visited, a:active {
	color: #0076B9;
	background: transparent;
	text-decoration: underline;
}

a:hover {
	color: #0076B9;
	background: transparent;
	text-decoration: none;
}

/*   Zubair   */#lftNavbar {
	float: left;
	border: 1px solid #E0E0E4;
	width: 170px;
	margin: 7px 0 10px 6px;
	padding: 5px;
}

#lftNavbar h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	background: #0068B3 url(../images/lft_arrow.gif) no-repeat left;
	text-align: left;
	padding: 0 0 0 30px;
	height: 26px;
	line-height: 25px;
	font-weight: normal;
	text-transform: uppercase;
}

#lftNavbar ul {
	margin: 10px 0;
	padding: 0;
}

#lftNavbar li {
	list-style-type: none;
	margin: 2px 5px;
	line-height: 22px;
	padding: 0 0 0 40px;
	background: url(../images/arrow-navbar.gif) no-repeat 20px;
	font-size: 12px;
	color: #0068B3;
	text-align: left;
}

#lftNavbar li.gry {
	list-style-type: none;
	margin: 2px 5px;
	line-height: 22px;
	padding: 0 0 0 40px;
	background: #F3F3F3 url(../images/arrow-navbar.gif) no-repeat 20px;
	font-size: 12px;
	color: #0068B3;
	text-align: left;
}

#lftNavbar ul li a {
	color: #0068B3;
	text-decoration: none;
}

#lftNavbar ul li a:hover {
	color: #000;
	text-decoration: underline;
}

#main-body {
	/*width:75%;*/
	float: left;
	border: 1px solid #E0E0E4;
	padding: 5px;
	margin: 7px 0 10px 10px;
	text-align: left;
}

#lftNavbar ul li.bodylink a {
	color: #0068B3;
	text-decoration: none;
	background: none;
	line-height: 22px;
}

#lftNavbar ul li.bodylink a:hover {
	color: #000;
	text-decoration: underline;
	background: url(../images/arrow-navbar_2.gif) no-repeat left;
	line-height: 22px;
}

/*Ehtesham*/

.fleft {
	float: left;
}

.fright {
	float: right;
}

.fclear {
	clear: both;
}

.topprodShad {
	background: url(../images/pharmaxalabs_topshad.jpg) repeat-y;
	text-align: left;
		width: 963px;
	height: 89px;
	border-bottom: 1px solid #E0E0E4;
}

#maindiv h1 {
	font-size: 25px;
	padding: 30px 0 0 30px;
	margin: 0;
	color: #B4B4B4;
	font-weight: normal;
	float: left;
}

#maindiv h2 {
	font-size: 18px;
	margin: 0;
	padding: 0;
	color: #0059A6;
	font-weight: normal;
	text-align: left;
	padding: 0;
	text-transform: capitalize;
}

#maindiv {
	width: 963px;
}

.colodiv {
	width: 356px;
	float: left;
	padding: 5px 30px 20px 0px;
	margin: 15px 0;
	text-align: left;
	border-right: 1px solid #E0E0E4;
}

.coloptxt {
	color: #0068B3;
	border-bottom: 1px solid #B8B8B8;
	line-height: 18px;
}

.colopriltxt {
	height: 170px;
	width: 350px;
}

.expediv {
	width: 346px;
	float: right;
	padding: 5px 20px 20px 0px;
	margin: 15px 0;
	text-align: left; /*border-bottom:1px solid #E0E0E4;*/
}

.expelistxt {
	color: #0068B3;
	border-bottom: 1px solid #B8B8B8;
}

.expetxt {
	height: 170px;
	width: 340px;
}

.copytxt {
	text-align: left;
}

/*   nafees  */

.menoquil {
	font-size: 24px;
	margin: 0;
	padding: 30px 30px 30px 50px;
	color: #3C3C3C;
	text-align: left;
	font-family: arial;
}

.tablet {
	font-size: 18px;
	margin: 0;
	padding: 0;
	color: #0068B3;
	text-align: left;
	font-family: Tahoma;
	font-weight: bold;
}

.labTxt {
	font-size: 10px;
	color: #464646;
	line-height: 18px;
}

.btnbg4132 {
	background: url(../images/btn_blu.jpg) top no-repeat;
	height: 31px;
	width: 123px;
	color: #fff;
	font-weight: bold;
	line-height: 31px;
	margin: 1px;
	padding: 0;
	float: left;
	font-size: 12px;
}

.tabOff {
	background: url(../images/btn_blu.jpg) top no-repeat;
	height: 31px;
	width: 123px;
	color: #fff;
	font-weight: bold;
	line-height: 31px;
	margin: 1px;
	padding: 0;
	float: left;
	font-size: 12px;
	cursor: pointer;
	text-align: center;
}

.tabOn {
	background: url(../images/tab_active.gif) top no-repeat;
	height: 31px;
	width: 123px;
	color: #fff;
	font-weight: bold;
	line-height: 31px;
	margin: 1px;
	padding: 0;
	float: left;
	font-size: 12px;
	cursor: pointer;
	text-align: center;
}

.grybox {
	border: 1px solid #E0E0E4;
	border-top: none;
	margin: 0 20px;
	text-align: left;
	font-size: 12px;
	line-height: 15px;
}

.innrgrybox {
	border: 1px solid #E0E0E4;
	margin: 0 20px;
	text-align: left;
	font-size: 12px;
	line-height: 15px;
}

ul.list {
	list-style: none;
	list-style-image: none;
	padding: 0;
	margin: 15px 10px;
}

ul.list li {
	background: url(../images/bullet.gif) no-repeat 0 3px;
	padding: 0 0 0 20px;
	margin: 3px 0;
	font-weight: bold;
	color: #0068B3;
	font-size: 12px;
}

ol.list {
	padding: 0;
	margin: 15px 10px 15px 30px;
}

ol.list li {
	padding: 0 0 5px 0;
	margin: 3px 0;
	color: #0068B3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.grybg {
    background: none repeat scroll 0 0 #EEEFF2;
    line-height: 18px;
    margin: 0;
    min-height: 125px;
    padding: 5px 20px 20px;
    text-align: left;
}


.whtbg {
    background: none repeat scroll 0 0 #FFFFFF;
    line-height: 18px;
    margin: 0;
    min-height: 125px;
    padding: 5px 20px 20px;
    text-align: left;
}

.grybgnew {
	background: #EEEFF2;
	line-height: 18px;
	margin: 10px 0 0 0;
	text-align: left;
	padding: 0 0 20px 20px;
}

.padd {
	padding: 0 20px;
}

.paddTop {
	padding: 0 20px;
	border-top: 1px solid #E0E0E4;
}

.bluTXT {
	padding: 0 20px;
	color: #0068B3;
	font-size: 12px;
	width: auto;
	margin: 2px 0;
	text-align: left;
}

.cartbox {
	border: 1px solid #CCCCCC;
	background: #F0F5FB;
	height: 181px;
	width: 490px;
	float: right;
}

.menpad {
	margin: 17px 0 0 20px;
	float: left;
	width: 230px;
	font-size: 12px;
	color: #333333;
	text-align: left;
}

.lftnum {
	float: left;
	width: 100px;
	text-align: left;
	margin: 10px 0 0 0;
}

.lftnumnew {
	float: left;
	width: 150px;
	text-align: left;
	margin: 10px 0 0 0;
}

#rgtBtmbox {
	border: 1px dotted #808080;
	width: 215px;
	height: 128px;
	float: right;
	margin: 25px 10px 0 0;
	font-size: 13px;
}

.inputbox {
	width: 40px;
	border: 1px solid #D4D0C8;
	padding: 2px;
	text-align: center;
}

.btmboxpad {
	padding: 30px 0 0 20px;
}

.redtxt {
	color: #D80000;
	font-weight: bold;
}

#blulist {
	padding: 0 20px;
	color: #0068B3;
	font-size: 12px;
	margin: 20px;
	text-align: left;
}

#blulist ul {
	margin: 10px 0;
	padding: 0;
}

#blulist li {
	list-style-type: none;
	margin: 2px 15px;
	line-height: 18px;
	padding: 0 0 0 15px;
	background: url(../images/blue_bult.gif) no-repeat left;
	font-size: 12px;
	color: #0068B3;
	text-align: left;
}

/*   Tab Section  */

.desctext {
	font-size: 12px;
	color: #A0A0A0;
	font-weight: bold;
	padding: 20px 30px 0 0;
	width: 200px;
}

.factHeadbg {
	background: #E9E9E9;
	height: 20px;
	line-height: 20px;
	color: #000;
}

.facts {
	float: left;
	width: 175px;
	text-align: left;
	margin: 0;
}

#main-body1 h1 {
	font-size: 25px;
	padding: 30px 0 0 30px;
	margin: 0;
	color: #B4B4B4;
	font-weight: normal;
	float: left;
}

#main-body1 h2 {
	font-size: 18px;
	margin: 0;
	padding: 10px 0 5px 0px;
	color: #000;
	line-height: 100%;
	text-align: left;
	text-transform: capitalize;
}

#main-body1 h3 {
	font-size: 14px;
	margin: 0;
	padding: 0;
	color: #242424;
	margin: 10px 0 0 0;
	font-style: italic;
}

#main-body1 h4 {
	font-size: 14px;
	color: #0068B3;
	background: none;
	padding: 5px 0;
	margin: 10px 0;
	border: 0;
	text-decoration: underline;
	text-align: left;
}

#main-body1 .bookbg {
	padding: 0 20px 20px 20px;
	background: #FBFBFB;
	border: 1px dashed #DADADA;
	margin: 20px 10px;
}

.bluebox {
	border: 1px solid #E9E9E9;
	background: #FFF;
	padding: 0 0 10px 0;
}

ol {
	padding: 0;
	margin: 10px 10px 10px 30px;
}

ol li {
	line-height: 16px;
	font-size: 12px;
	margin: 0 0 2px 0;
}

#main-body1 {
	width: 770px;
	float: left;
	border: 1px solid #E0E0E4;
	padding: 5px;
	margin: 7px 0 0 10px;
	text-align: left;
}

#menu-z {
	text-align: left;
	background: url("../images/menubg.gif") repeat-x left top;
	padding: 2px 2px 0 2px;
	height: 30px;
}

#menu-z ul {
	margin: 0px;
	padding: 5px 0 0 4px;
}

#menu-z li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#menu-z ul li a {
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #FEF4F2;
	padding: 3px 6px;
	margin: 1px;
	text-decoration: none;
}

#menu-z ul li a:hover {
	color: #FFFFFF;
	background: url("../images/menubg1.gif") repeat-x left top;
	padding: 3px 6px;
	font-size: 12px;
	margin: 0;
	text-decoration: none;
	border: 1px solid #EFF9FA;
}

.productimg {
	width: 225px;
	float: left;
	text-align: center;
}

.inputbox {
	border: 1px solid #CCCCCC;
	width: 150px;
	margin: 0 4px;
	text-align: left;
}

.searchbg {
	background: url("../images/menubg1.gif") repeat-x left top;
	border: 1px solid #FFF;
	color: #FFF;
	padding: 1px 6px;
	font-weight: bold;
}

.innerContent {
	padding: 12px 5px 15px 10px;
	line-height: 140%;
}

.shipingborder {
	border: 1px solid #ddd;
	border-bottom: 0;
	width: 740px; /*height: 833px;*/
}

.productbox {
	font-weight: bold;
	width: 49%;
	margin: 0 4px 5px 0;
	float: left;
	border-right: 1px solid #D9D9D9;
}

.productboxright {
	font-weight: bold;
	width: 48%;
	margin: 0 4px 5px 0;
	float: right;
}

.methodborder {
	border-bottom: 1px solid #ddd;
	width: 161px;
	height: 25px;
	background-color: #F1F1F1;
	float: left;
	text-align: center;
	font-weight: bold;
	color: #004E89;
	padding: 5px 0 0 0;
}

.methodborderbig {
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	width: 224px;
	height: 25px;
	background-color: #F1F1F1;
	float: left;
	text-align: center;
	font-weight: bold;
	color: #004E89;
	padding: 5px 0 0 0;
}

.methodborderbig2 {
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	width: 202px;
	height: 25px;
	background-color: #F1F1F1;
	float: left;
	text-align: center;
	font-weight: bold;
	color: #004E89;
	padding: 5px 0 0 0;
}

.methodbordersmall {
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	width: 150px;
	height: 25px;
	background-color: #F1F1F1;
	float: left;
	text-align: center;
	font-weight: bold;
	color: #004E89;
	padding: 5px 0 0 0;
}

.wayborderbig {
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	width: 224px;
	height: 100px;
	text-align: center;
	color: #000;
	float: left;
	text-align: center;
}

.wayborderbig2 {
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	width: 202px;
	height: 100px;
	text-align: center;
	color: #000;
	float: left;
}

.dollarbordersmall {
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	width: 150px;
	height: 100px;
	text-align: center;
	color: #000;
	float: left;
}

.dollarborder {
	border-bottom: 1px solid #ddd;
	width: 161px;
	height: 100px;
	text-align: center;
	color: #000;
	float: left;
}

.ques {
	background: url(../images/question.gif) no-repeat left;
	font-weight: bold;
	padding: 0px 0 0 30px;
	line-height: 20px;
	margin: 6px 0;
}

.ans {
	background: url(../images/answer.gif) no-repeat top left;
	padding: 0 0 10px 30px;
	line-height: 140%;
	margin: 0;
	border-bottom: 1px dashed #DADADA;
}

.faqlist {
	margin: 0;
	font-size: 12px;
	line-height: 20px;
	padding: 0 0 0 20px;
}

.font12 {
	font-size: 12px;
	line-height: 140%;
}

a.homelink:link, a.homelink:visited, a.homelink:active {
	color: #004E89;
	background-color: transparent;
	text-decoration: underline;
}

a.homelink:hover {
	color: #000;
	background-color: transparent;
	text-decoration: underline;
}



a:link, a:visited, a:active {
	color: #004E89;
	background-color: transparent;
	text-decoration: none;
}

a:hover {
	color: #000;
	background-color: transparent;
	text-decoration: underline;
}



.addBox {
	border: 1px dashed #DADADA;
	background: #FBFBFB;
	padding: 5px 50px 15px 15px;
	margin: 8px 0 10px 20px;
	float: left;
	font-size: 14px;
}

#addBox1 {
	border: 1px dashed #DADADA;
	padding: 5px 15px;
	margin: 8px 10px;
	text-align: left;
}

#addBox1 h5 {
	font-size: 14px;
	padding: 0;
	margin: 5px 0 10px 0;
	color: #565656;
	line-height: 100%;
}

#popbdy {
	width: 100%;
	border: 0px solid #E0E0E4;
	padding: 0;
	margin: 0;
	text-align: left;
	background: url(../images/header.gif) repeat-x center top;
}

#popbdy h1 {
	font-size: 18px;
	padding: 0;
	margin: 10px 0;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* CSS Document */

.dhtmlwindow {
	position: absolute;
	border: 1px solid #E0E0E4;
	visibility: hidden;
	background: white url(graphics/header.gif) repeat-x left top;
}

.drag-handle {
	/*CSS for Drag Handle*/
	padding: 1px;
	text-indent: 3px;
	font: bold 14px Arial;
	background-color: #353897;
	color: white;
	cursor: move;
	overflow: hidden;
	width: auto;
	filter: progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.drag-handle .drag-controls {
	/*CSS for controls (min, close etc) within Drag Handle*/
	position: absolute;
	right: 1px;
	top: 2px;
	cursor: hand;
	cursor: pointer;
}

* html .drag-handle {
	/*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
	width: 100%;
}

.drag-contentarea {
	/*CSS for Content Display Area div*/
	border-top: 1px solid #353897;
	color: black;
	padding: 0px;
	overflow: auto;
	background: white url(graphics/header.gif) repeat-x left top;
}

.drag-statusarea {
	/*CSS for Status Bar div (includes resizearea)*/
	border-top: 1px solid gray;
	background-color: #F8F8F8;
	height: 13px; /*height of resize image*/
}

.drag-resizearea {
	/*CSS for Resize Area itself*/
	float: right;
	width: 13px; /*width of resize image*/
	height: 13px; /*height of resize image*/
	cursor: nw-resize;
	font-size: 0;
}

ul.sitelist {
	list-style-image: none;
	padding: 0;
	margin: 0 20px 10px 40px;
	list-style: disc;
}

ul.sitelist li {
	padding: 0;
	margin: 3px 0;
	font-weight: bold;
	color: #0068B3;
	font-size: 12px;
}

ul.psitelist {
	list-style-image: none;
	padding: 0;
	margin: 0 20px 10px 40px;
	list-style: circle;
}

ul.psitelist li {
	padding: 0;
	margin: 3px 0;
	font-weight: bold;
	color: #0068B3;
	font-size: 12px;
}


a.ordernow, a.ordernow:active, a.ordernow:visited {
	background: url(../images/btn_bg.gif) no-repeat 0 -20px;
	width: 84px;
	color: #fff;
	padding: 0 5px;
	margin: 5px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px;
	height: 20px;
}
a.ordernow:hover {
	background: url(../images/btn_bg.gif) no-repeat 0 0;
	width: 84px;
	color: #03375E;
	padding: 0 5px;
	text-decoration: none;
}

a.learnmore, a.learnmore:active, a.learnmore:visited {
	background: url(../images/btn_bg.gif) no-repeat 0 0;
	width: 90px;
	color: #03375E;
	padding: 0 5px;
	margin: 5px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px;
	height: 20px;
}
a.learnmore:hover {
	background: url(../images/btn_bg.gif) no-repeat 0 -20px;
	width: 90px;
	color: #fff;
	padding: 0 5px;
	text-decoration: none;
}

.datescript {background:#FC0012; color:#fff; font-family:Tahoma; font-size:22px; text-align:center; text-transform:uppercase; font-weight:bold; padding:5px 0; line-height:120%;}
.orderbtn {background:#188204; text-align:center;}

#tab4_panel .grybg1 {
    background: none repeat scroll 0 0 #EEEFF2;
    line-height: 18px;
    margin: 0;
    padding: 5px 20px 20px;
    text-align: left;
}


#tab4_panel .whtbg1 {
    background: none repeat scroll 0 0 #FFFFFF;
    line-height: 18px;
    margin: 0;
    padding: 5px 20px 20px;
    text-align: left;
}
.postimg {
    float: left;
    margin: 0 5px 5px 0;
}
div#fancy_inner {border-color: #BBBBBB}
div#fancy_close {right: -15px;top: -12px}
div#fancy_bg {background-color: #FFFFFF}
.innerimg {margin: 5px 0px 0px}
div#fancy_overlay {display: none;height: 100%;left: 0px;position: fixed;top: 0px;width: 100%;z-index: 300}
div#fancy_outer {background: none repeat scroll 0% 0% transparent;display: none;left: 0px;margin: 0px;padding: 20px 20px 40px;position: absolute;top: 0px;z-index: 900}
div#fancy_inner {background: none repeat scroll 0% 0% #FFFFFF;height: 100%;position: relative;width: 100%}
img#fancy_img {border: 0px none;height: 100%;left: 0px;margin: 0px;padding: 0px;position: absolute;top: 0px;width: 100%;z-index: 1000}
div#fancy_close {background: url("../images/fancy_closebox.png") no-repeat scroll left top transparent;cursor: pointer;display: none;height: 30px;position: absolute;width: 30px;z-index: 1810}
#tab5_panel h6 {
  color: #0068B3;
  margin: 15px 0 3px; font-size:13px;
}

#tab4_panel h6 {
    color: #0068B3;
    font-size: 13px;
    margin: 15px 0 3px;
}

.grybg1 {
  background: none repeat scroll 0 0 #EEEFF2;
  line-height: 18px;
  margin: 0;
  padding: 5px 20px 20px;
  text-align: left;
}
.whtbg1 {
  background: none repeat scroll 0 0 #FFFFFF;
  line-height: 18px;
  margin: 0;
  padding: 5px 20px 20px;
  text-align: left;
}
.video {text-align:center; margin:5px auto;}
.clear{clear:both}